Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85564 - Unrelevant info for desktops/workstations displayed during startup
Summary: Unrelevant info for desktops/workstations displayed during startup
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: initscripts
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-04 14:31 UTC by Mikael Carneholm
Modified: 2014-03-17 02:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-04 15:47:40 UTC


Attachments (Terms of Use)
A quick draft to illustrate what it _could_ look like (deleted)
2003-03-05 23:00 UTC, Mikael Carneholm
no flags Details

Description Mikael Carneholm 2003-03-04 14:31:31 UTC
Description of problem:
If you chose to install a desktop (or workstation), I don't see why I (as a
desktop user) need to know that smbd or postgres or httpd or ... is starting.
This is relevant only for servers installations, and should thus only be
displayed (by default) for servers. Summary: only display boot messages if it is
turned on (and it should only be turned on by default for server installs), and
you should have to explicitly turn it on for desktops/workstations to see it.

How reproducible:
Always.


Steps to Reproduce:
1. Boot/reboot the machine
2. Watch the messages
3. Realise that this info is not something a desktop user should see
    
Actual results:
A lot of boot messages

Expected results:
A slick (black) "Red Hat Linux" screen with shadowman logo and possibly some
sort of progress bar displayed during boot.

Additional info:
If Linux shall succeed on the desktop (as well as on servers), it has to adapt
itself better to the different types of usage scenarios.

Comment 1 Bill Nottingham 2003-03-04 15:47:40 UTC
We may look into this at some point in the future. But not right now.

Comment 2 Mikael Carneholm 2003-03-05 23:00:00 UTC
Created attachment 90485 [details]
A quick draft to illustrate what it _could_ look like


Note You need to log in before you can comment on or make changes to this bug.